.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fb55ffff-8915-def0-b26e-0c65c3e2851f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69a7e52c-81c4-e747-2c8e-f3b49c42a9c8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-69a7e52c-81c4-e747-2c8e-f3b49c42a9c8) !important;
}
.lfr-layout-structure-item-bc43e532-aff2-490c-ebe3-1f1bd24c6875 {
margin-bottom: var(--spacer-3,1rem) !important;
}
